body { 
background: #cce;
}

#left { 
width:18%;
float:left;
background:#ddf;
padding-left: 1%;
padding-right: 1%;
padding-top: 1%;
padding-bottom: 1%;
line-height: 0.7;
}

#main { 
width:77%;
float:left;
background:#eef;
padding-left: 1%;
padding-right: 1%;
padding-top: 1%;
padding-bottom: 1%;
margin-left: 1%;
}

#banner { 
background:#ddf;
text-align: center;
}
